#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-3342db7cb35fab60584e946b3a5fb34c
key: crypt_4j6kzVHNtuqDqGb49iwuG2
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/cryptohash-conduit-0.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/cryptohash-conduit-0.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-4j6kzVHNtuqDqGb49iwuG2
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    conduit-extra-1.1.9.1-42ff688d9ba2f936d54e93b3d84a64fa
    cryptohash-0.11.6-1b1ad780c21c8d202a0bf76a6db36615
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/cryptohash-conduit-0.1.1/html/cryptohash-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/cryptohash-conduit-0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
